Package edu.msu.cme.rdp.classifier.comparison

# Class SeqErrorBean

java.lang.Object
edu.msu.cme.rdp.classifier.comparison.SeqErrorBean

public class SeqErrorBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`SeqErrorBean(String desc, String message)`
Creates a new instance of SeqErrorBean

## Method Summary

Modifier and Type
Method
Description
`String`
`getDescription()`
`String`
`getMessage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SeqErrorBean

public SeqErrorBean(String desc, String message)
Creates a new instance of SeqErrorBean

## Method Details

### getDescription

public String getDescription()

### getMessage

public String getMessage()